@charset "utf-8";

/*
 災害時のご利用 20120426
----------------------------------------------------------------------------------------------------*/
#saigaiNaviPc{
position:fixed;
margin:0;
padding:11px 0 0 0;
top:340px;
width:90px;
z-index:240;
text-indent:-9999px;
border-top:1px solid #E5E5E5;
}
#saigaiNaviPc a{
display:block;
width:90px;
height:20px;
background:url(/common/img/leftnavitop_pc_saigai.png) no-repeat 0 0;
}
#saigaiNaviPc a:hover{
background:url(/common/img/leftnavitop_pc_saigai.png) no-repeat 0 -19px;
}

/*
スマホアプリ紹介サイト
----------------------------------------------------------------------------------------------------*/
#appsNaviPc{
position:fixed;
margin:0;
padding: 0;
top:378px;
width:90px;
z-index:240;
text-indent:-9999px;
}
#appsNaviPc a{
display:block;
width:90px;
height:30px;
background:url(/common/img/leftnavitop_pc_apps.png) no-repeat 0 0;
}
#appsNaviPc a:hover{
background:url(/common/img/leftnavitop_pc_apps.png) no-repeat 0 -30px;
}


/*
 body
----------------------------------------------------------------------------------------------------*/
body{
font-size:12px;
line-height:1.5;
}

/*
 汎用非表示 PCのみ非表示
----------------------------------------------------------------------------------------------------*/
.dispOnlySp{display:none;}

/*
 outline
----------------------------------------------------------------------------------------------------*/
#container{
position:relative;
margin:0;
padding:0;
width:100%;
min-width:1000px;
height:100%;
}
#header{
position:fixed;
left:0;
margin:0;
padding:0;
width:100%;
min-width:1000px;
hight:0;
z-index:500;
}
* html #header{
position:absolute;
}
#content{
position:relative;
border-top:5px solid #d1ad5a;
}
* html #content{
margin:0 auto 100px;
}
#main{
float:left;
position:relative;
margin:0;
padding:0;
width:580px;
}
#navi_right{
float:right;
margin:0;
padding:0;
width:200px;
z-index:300;
}
#navi_left{
position:relative;
margin:0 auto;
padding:0;
width:1000px;
z-index:500;
}
* html #navi_left{
position:absolute;
margin:0;
padding:0;
top:135px;
width:100%;
z-index:500;
}
* html #navi_left .naviLeftInner{
position:relative;
margin:0 auto;
padding:0;
width:1000px;
background:#fcc;
}
#navi_left_top{
position:fixed;
margin:0;
padding:0;
top:135px;
width:110px;
z-index:240;
}
* html #navi_left_top{
position:absolute;
top:0;
}
#navi_left_bottom{
position:fixed;
margin:15px 0 0;
bottom:50px;
width:110px;
z-index:230;
}
* html #navi_left_bottom{
position:absolute;
top:400px;
}


/*
 header
----------------------------------------------------------------------------------------------------*/
#header .headerInner{
position:relative;
margin:0 auto;
width:1000px;
hight:0;
}
#header .logo{
position:absolute;
margin:0;
padding:0 0 0 5px;
top:60px;
width:74px;
height:31px;
}
#header .logo a{
display:block;
width:74px;
height:31px;
background:url(/common/img/logo_pc.png) no-repeat 0 0;
}
* html #header .logo a{
background-image:url(/common/img/logo_pc.gif);
}


/*
 content
----------------------------------------------------------------------------------------------------*/
#content .contentInner01{
margin:0 auto;
padding:60px 0 50px;
width:1000px;
}
#content .contentInner02{
padding:0 0 0 175px;
width:825px;
}


/*
 main
----------------------------------------------------------------------------------------------------*/
#main p{
margin:20px 0 0;
line-height:1.9;
}

/*
 navi_left_top
----------------------------------------------------------------------------------------------------*/
#navi_left_top ul{
margin:0;
padding:0;
}
#navi_left_top li{
margin:0 0 5px;
padding:0;
width:90px;
height:20px;
}
#navi_left_top li a{
display:block;
width:90px;
height:20px;
background:url(/common/img/leftnavitop_pc.png) no-repeat 0 0;
}
* html #navi_left_top li a{background-image:url(/common/img/leftnavitop_pc.gif);}
#navi_left_top li .cur{
cursor:default;
}
#navi_left_top .naviLT01 a{background-position:0px 0px;}
#navi_left_top .naviLT02 a{background-position:0px -60px;}
#navi_left_top .naviLT03 a{background-position:0px -120px;}
#navi_left_top .naviLT04 a{background-position:0px -180px;}
#navi_left_top .naviLT05 a{background-position:0px -240px;}
#navi_left_top .naviLT06 a{background-position:0px -300px;}
#navi_left_top .naviLT07 a{background-position:0px -360px;}
#navi_left_top .naviLT08 a{background-position:0px -420px;}
#navi_left_top .naviLT01 a:hover{background-position:0px -20px;}
#navi_left_top .naviLT02 a:hover{background-position:0px -80px;}
#navi_left_top .naviLT03 a:hover{background-position:0px -140px;}
#navi_left_top .naviLT04 a:hover{background-position:0px -200px;}
#navi_left_top .naviLT05 a:hover{background-position:0px -260px;}
#navi_left_top .naviLT06 a:hover{background-position:0px -320px;}
#navi_left_top .naviLT07 a:hover{background-position:0px -380px;}
#navi_left_top .naviLT08 a:hover{background-position:0px -440px;}
#navi_left_top .naviLT01 .cur,
#navi_left_top .naviLT01 .cur:hover{background-position:0px -40px;}
#navi_left_top .naviLT02 .cur,
#navi_left_top .naviLT02 .cur:hover{background-position:0px -100px;}
#navi_left_top .naviLT03 .cur,
#navi_left_top .naviLT03 .cur:hover{background-position:0px -160px;}
#navi_left_top .naviLT04 .cur,
#navi_left_top .naviLT04 .cur:hover{background-position:0px -220px;}
#navi_left_top .naviLT05 .cur,
#navi_left_top .naviLT05 .cur:hover{background-position:0px -280px;}
#navi_left_top .naviLT06 .cur,
#navi_left_top .naviLT06 .cur:hover{background-position:0px -340px;}
#navi_left_top .naviLT07 .cur,
#navi_left_top .naviLT07 .cur:hover{background-position:0px -400px;}
#navi_left_top .naviLT08 .cur,
#navi_left_top .naviLT08 .cur:hover{background-position:0px -460px;}

/*
 navi_left_bottom
----------------------------------------------------------------------------------------------------*/
#navi_left_bottom ul{
margin:0;
padding:0;
}
#navi_left_bottom li{
margin:0 0 1px;
padding:0;
width:90px;
height:20px;
}
#navi_left_bottom .naviLB02{
margin:0 0 10px;
}
#navi_left_bottom .naviLBSep{display:none;}
#navi_left_bottom li a{
display:block;
width:90px;
height:20px;
background:url(/common/img/leftnavibot_pc.png) no-repeat 0 0;
}
* html #navi_left_bottom li a{background-image:url(/common/img/leftnavibot_pc.gif);}
#navi_left_bottom li .cur{
cursor:default;
}
#navi_left_bottom .naviLB01 a{background-position:0px 0px;}
#navi_left_bottom .naviLB02 a{background-position:0px -60px;}
#navi_left_bottom .naviLB03 a{background-position:0px -120px;}
#navi_left_bottom .naviLB03J a{background-position:0px -180px;}
#navi_left_bottom .naviLB01 a:hover{background-position:0px -20px;}
#navi_left_bottom .naviLB02 a:hover{background-position:0px -80px;}
#navi_left_bottom .naviLB03 a:hover{background-position:0px -140px;}
#navi_left_bottom .naviLB03J a:hover{background-position:0px -200px;}
#navi_left_bottom .naviLB01 .cur,
#navi_left_bottom .naviLB01 .cur:hover{background-position:0px -40px;}
#navi_left_bottom .naviLB02 .cur,
#navi_left_bottom .naviLB02 .cur:hover{background-position:0px -100px;}
#navi_left_bottom .naviLB03 .cur,
#navi_left_bottom .naviLB03 .cur:hover{background-position:0px -160px;}
#navi_left_bottom .naviLB03J .cur,
#navi_left_bottom .naviLB03J .cur:hover{background-position:0px -220px;}
#navi_left_bottom .naviLB04{
margin:50px 0 0 5px;
width:85px;
font-size:85%;
color:#999;
white-space:nowrap;
}


/*
 navi_right
----------------------------------------------------------------------------------------------------*/
/*nRSearch
--------------------------------------------------------------------------------*/
#navi_right .nRSearch .nRSInp{
margin:0;
padding:7px 5px 5px 10px;
width:155px;
height:18px;
font-size:95%;
border:0 none;
vertical-align:middle;
text-align:left;
background:url(/common/img/bg_search_pc.png) no-repeat 0 0;
color:#4d4d4d;
}
#navi_right .nRSearch .nRSBtn{
margin:0;
width:30px;
height:30px;
border:0 none;
vertical-align:middle;
background:url(/common/img/btn_search_pc.png) no-repeat 0 0;
cursor:pointer;
}
/*nRSubCat
--------------------------------------------------------------------------------*/
#navi_right .nRSubCat{
margin:45px 0 0;
}
#navi_right .nRSubCat .nRSubCatTi{
border-radius:2px;
background:#6d6d6d;
background:#6d6d6d url(/common/img/bg_rightnavi_ti_pc.gif) no-repeat 0 0\9;
}
#navi_right .nRSubCat .nRSubCatTi p{
padding:4px 7px 3px;
font-weight:bold;
color:#fff;
background:url(/common/img/bg_rightnavi_ti_pc.gif) no-repeat 0 bottom\9;
}
#navi_right .nRSubCat .nRSubCatTi p.nolink{
padding:4px 7px 3px;
margin-top: 10px;
font-weight:normal;
color:#fff;
background:url(/common/img/bg_rightnavi_ti_pc.gif) no-repeat 0 bottom\9;
}
#navi_right .nRSubCat .nRSubCatTi a,
#navi_right .nRSubCat .nRSubCatTi a:link,
#navi_right .nRSubCat .nRSubCatTi a:visited{
color:#fff;
}
#navi_right .nRSubCat li{
padding:8px 0 0;
}
#navi_right .nRSubCat li a{
display:block;
padding:0;
}
#navi_right .nRSubCat li span.switch_pressArchive{
display:block;
cursor:pointer;
}
#navi_right .nRSubCat li.cur span.switch_pressArchive{
border-radius:2px;
background:#e5e5e5;
}
#navi_right .nRSubCat li a span,
#navi_right .nRSubCat li span.switch_pressArchive span{
display:block;
padding:4px 5px 3px 10px;
font-weight:bold;
}
#navi_right .nRSubCat li li a{
display:block;
padding:0;
}
#navi_right .nRSubCat li li a span{
display:block;
padding:4px 5px 3px 25px;
font-weight:normal;
}
#navi_right .nRSubCat .cur a{
border-radius:2px;
background:#e5e5e5;
}
#navi_right .nRSubCat .cur li a{
background:#fff;
}
#navi_right .nRSubCat .cur li span{
}
#navi_right .nRSubCat li .cur a{
border-radius:2px;
background:#e5e5e5;
}
#navi_right .nRSubCat li a,
#navi_right .nRSubCat li a:link,
#navi_right .nRSubCat li a:visited,
#navi_right .nRSubCat .cur a,
#navi_right .nRSubCat .cur a:link,
#navi_right .nRSubCat .cur a:visited{
color:#5d5d5d;
text-decoration:none;
}
#navi_right .nRSubCat li a:hover,
#navi_right .nRSubCat li a:active,
#navi_right .nRSubCat .cur a:hover,
#navi_right .nRSubCat .cur a:active,
#navi_right .nRSubCat li span.switch_pressArchive.hovering,
#navi_right .nRSubCat .cur span.switch_pressArchive.hovering{
color:#222;
text-decoration:underline;
}
#navi_right .nRSubCat li li a,
#navi_right .nRSubCat li li a:link,
#navi_right .nRSubCat li li a:visited,
#navi_right .nRSubCat .cur li a,
#navi_right .nRSubCat .cur li a:link,
#navi_right .nRSubCat .cur li a:visited{
color:#7e7e7e;
text-decoration:none;
}
#navi_right .nRSubCat li li a:hover,
#navi_right .nRSubCat li li a:active,
#navi_right .nRSubCat .cur li a:hover,
#navi_right .nRSubCat .cur li a:active{
color:#444;
text-decoration:underline;
}
#navi_right .nRSubCat li.iconLinkBlankRNv a{
padding: 0 0 3px 21px !important;
background: url(/common/img/icon_blank_pc.gif) no-repeat 10px 7px;
}

#navi_right .nRSubCat *{
text-decoration:none!important;
font-weight:normal;
}


/*nRSubMixiPage
--------------------------------------------------------------------------------*/
#navi_right .nRSubMixiPage{
margin:55px 0 0;
}
#navi_right .nRSubMixiPage .nRSubMPTi{
width:200px;
height:35px;
background:url(/common/img/ti_mixupageti_pc.gif) no-repeat 0 0;
}
#navi_right .nRSubMixiPage li{
margin:0 0 2px;
padding:10px;
font-size:95%;
background:#f5f6f7;
}
#navi_right .nRSubMixiPage .nRSubMPPhoto{
float:left;
width:40px;
}
#navi_right .nRSubMixiPage .nRSubMPPhoto a img{
display:-moz-inline-box;
display:inline-block;
padding:1px;
background:#ced8df;
vertical-align:top;
}
#navi_right .nRSubMixiPage .nRSubMPTxt{
float:right;
width:130px;
}
#navi_right .nRSubMixiPage .nRSubMPLnk{
margin:1px 0 0;
}

div #main .tips{
font-weight: bold;
border: 2px solid #bcbcbc;
padding: 10px;
}

.vertical-middle{
margin-left: 20px;
vertical-align: middle;
}


/* business
--------------------------------------------------------------------------------*/
#cIProfile #main .iconLinkBlank a {
  padding: 0;
  background-image: none;
}
#cIProfile #main .iconLinkBlank a:after {
  content: url(/common/img/icon_blank_pc.gif);
  vertical-align: bottom;
  margin-left: 3px;
}
#cIProfile #main h3.service:before {
  content: "■";
  color: #000;
  margin-right: 3px;
}


/* officer
--------------------------------------------------------------------------------*/
div.imgTLeft200 {
}
div.officer-photo,
div.officer-text {
  display: inline-block;
  float: left;
}
div.officer-photo{
  width: 200px;
  vertical-align: middle;
}
div.officer-photo img{
  border: 1px solid #ccc;
}
div.officer-text{
  width: 360px;
  margin-left: 20px;
}
div.officer-name,
div.officer-post {
  font-weight: bold;
}
div.officer-name {
  font-size: 1.5em;
  margin-bottom: 2px;
}
div.officer-post {
  font-size: 1.2em;
}
div.officer-blog {
  margin-top: 10px;
  margin-left: 5px;
  font-size: 1.0em;
}
div.officer-blog a:after {
  content: url("../img/icon_blank_pc.gif");
  margin-left: 3px;
  vertical-align: bottom;
}
